Activity log for bug #212203

Date Who What changed Old value New value Message
2008-04-05 11:24:35 Adam Niedling bug added bug
2008-04-05 11:24:35 Adam Niedling bug added attachment 'bug.jpg' (bug.jpg)
2008-04-11 16:00:02 Pedro Villavicencio brasero: importance Undecided Low
2008-04-11 16:00:02 Pedro Villavicencio brasero: assignee desktop-bugs
2008-04-11 16:00:02 Pedro Villavicencio brasero: status New Incomplete
2008-04-11 18:42:15 Adam Niedling bug added attachment 'bug-eng.jpg' (bug-eng.jpg)
2008-04-11 18:43:12 Adam Niedling brasero: status Incomplete New
2008-04-11 19:05:55 Pedro Villavicencio brasero: status New Incomplete
2008-04-11 20:29:14 Adam Niedling bug added attachment 'brasero-log.txt' (brasero-log.txt)
2008-04-11 20:29:54 Adam Niedling brasero: status Incomplete New
2008-04-11 20:40:38 Pedro Villavicencio brasero: status New Triaged
2008-04-11 20:40:47 Pedro Villavicencio bug assigned to brasero
2008-04-28 22:46:19 Bug Watch Updater brasero: status Unknown Invalid
2008-04-29 14:51:30 Bug Watch Updater brasero: status Unknown New
2008-08-31 19:30:54 Adam Niedling brasero: status Triaged Fix Released
2008-08-31 19:30:54 Adam Niedling brasero: statusexplanation thanks for the quick response, I've sent this upstream at: http://bugzilla.gnome.org/show_bug.cgi?id=527615 to see the opinions of the developers on the issue, thanks again. Fixed.
2008-08-31 19:31:42 Adam Niedling brasero: importance Unknown Undecided
2008-08-31 19:31:42 Adam Niedling brasero: statusexplanation Updated the gnome BTS link.
2008-08-31 19:32:02 Adam Niedling brasero: status New Fix Released
2008-09-01 12:12:59 Pedro Villavicencio brasero: status Fix Released Fix Committed
2008-09-01 12:12:59 Pedro Villavicencio brasero: statusexplanation Fixed.
2008-09-03 18:59:55 Kjell Braden brasero: status Fix Released Unknown
2008-09-03 18:59:55 Kjell Braden brasero: importance Undecided Unknown
2008-09-04 15:45:05 Bug Watch Updater brasero: status Unknown Fix Released
2008-09-15 04:48:28 Andrew Starr-Bochicchio brasero: status Fix Committed Fix Released
2008-09-15 04:48:28 Andrew Starr-Bochicchio brasero: statusexplanation From upstream bug: "The bug you reported was fixed for 0.8.1. It involved overflowed integer when plugins like genisoimage reported their output sizes. I'm closing this bug. If it doesn't work for anyone in 0.8.2, please, feel free to reopen this bug. Thanks for your help." 0.8.1 is in Intrepid.
2010-09-15 22:51:14 Bug Watch Updater brasero: importance Unknown Medium
2012-07-27 17:01:38 Kjell Braden removed subscriber Kjell Braden